.tab-content {
	height:420px;
}
.tab-pannel {
	height:420px;
	position:relative;
}
.tab-pannel .tbg {
	width:100%;
	height:100%;
}


.pn1 {
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased; width:100%
}
.pn3 {

}
.pn3 h2 {
	background-color:#036d99;
	padding-left:5px;
	padding-right:5px;
	font-family:tahoma;
	font-size:17px;
	color:white;
}

.pagination {
	width:45px;
}


@media screen and (max-width: 1000px) {
	.tab-content {
	height:500px;
}
.tab-pannel {
	height:500px;
	position:relative;
}
}



.tab-pannel .tbg {
	width:100%;
	height:100%;
}


.pn1 {
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased; width:100%
}
.pn3 {

}
.pn3 h2 {
	background-color:#036d99;
	padding-left:5px;
	padding-right:5px;
	font-family:tahoma;
	font-size:17px;
	color:white;
}

.pagination {
	width:45px;
}

